Bug 70378 - Missing hyph_cs file
Summary: Missing hyph_cs file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: openoffice.org   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-31 21:50 UTC by Miloslav Trmac
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-31 21:51:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2002-07-31 21:50:57 UTC
/usr/lib/openoffice/share/dict/ooo/dictionary.lst contains
HYPH cs CZ hyph_cs
but there is no hyph_cs file in the directory. May I hope that the
file exists and was not ommitted intentionally?

Version-Release number of selected component (if applicable):
1.0.1-2

Comment 1 Jakub Jelinek 2002-08-21 13:29:28 UTC
This was fixed in 1.0.1-3 already.


Note You need to log in before you can comment on or make changes to this bug.